Supporto » Installazione e Aggiornamento » Errore Aggiornamenti Plugin

  • rbrunetti

    (@rbrunetti)


    Ciao a tutti, sono giorni che provo a risolvere, ma sono in alto mare. Nessuno che mi sa aiutare sono veramente disperato.

    Il sito non aggiorna piu nulla mi da questo errore: Warning: chmod(): Too many levels of symbolic links in /homepages/3/server-host/htdocs/Nome cartella sito/wp-admin/includes/class-wp-filesystem-direct.php on line 173

    Qualcuno di voi sa come risolverlo ???

    grazie per chi può aiutarmi a risolvere

    La pagina su cui ho bisogno di aiuto: [devi essere connesso per vedere il link]

Stai visualizzando 1 risposte (di 1 totali)
  • Chi ha creato la discussione rbrunetti

    (@rbrunetti)

    chi mi sa aiutare ?

    • Questa risposta è stata modificata 2 anni fa da rbrunetti.
Stai visualizzando 1 risposte (di 1 totali)
  • Il topic ‘Errore Aggiornamenti Plugin’ è chiuso a nuove risposte.